<?xml version="1.0"?>
<!DOCTYPE lrcsml:config-spec PUBLIC
  "-//LogReport.ORG//DTD Lire Report Configuration Specification Markup Language V1.1//EN"
  "http://www.logreport.org/LRCSML/1.1/lrcsml.dtd">
<lrcsml:config-spec xmlns:lrcsml="http://www.logreport.org/LRCSML/"
 xmlns:lrcml="http://www.logreport.org/LRCML/">
 <lrcsml:record name="lines_properties">

  <lrcsml:boolean name="numbers">
   <lrcsml:summary>Plot numbers</lrcsml:summary>
   <lrcsml:description>
    <para>Plot the y number beside the points?</para>
   </lrcsml:description>
   <lrcml:param name="numbers" value="0"/>
  </lrcsml:boolean>

  <lrcsml:reference name="x" index="numerical_variables" required="0">
   <lrcsml:summary>Numerical X Variable</lrcsml:summary>
   <lrcsml:description>
    <para>If you select a numerical variable here, it will be used for
     the X axis instead of the 'case_var' variable.
    </para>
   </lrcsml:description>
  </lrcsml:reference>
  
  <lrcsml:reference name="y" index="numerical_variables" required="1">
   <lrcsml:summary>First Y Variable</lrcsml:summary>
   <lrcsml:description>
    <para>Select the variable which represents the Y component of the points.
    </para>
   </lrcsml:description>
  </lrcsml:reference>

  <lrcsml:reference name="y2" index="numerical_variables" required="0">
   <lrcsml:summary>Second Y Variable</lrcsml:summary>
   <lrcsml:description>
    <para>Select a second variable to plot.</para>
   </lrcsml:description>
  </lrcsml:reference>

  <lrcsml:reference name="y3" index="numerical_variables" required="0">
   <lrcsml:summary>Third Y Variable</lrcsml:summary>
   <lrcsml:description>
    <para>Select a third variable to plot.</para>
   </lrcsml:description>
  </lrcsml:reference>

  <lrcsml:reference name="y4" index="numerical_variables" required="0">
   <lrcsml:summary>Fourth Y Variable</lrcsml:summary>
   <lrcsml:description>
    <para>Select a fourth variable to plot.</para>
   </lrcsml:description>
  </lrcsml:reference>
 </lrcsml:record>
</lrcsml:config-spec>
